.headerappear {
    box-shadow: 0px 15px 60px 10px rgb(0 0 0 / 10%);
}

.elementor-widget-theme-site-logo img {
    transition: .2s all;
}

.headerappear .elementor-widget-theme-site-logo img {
    width: 43px !important;
}

/* Mobile Menu Button */

.mobile-menu-button .elementor-button-icon svg {
    width: 25px;
}

/* Mobile Navigation Bottom */

.bottom-navigation {
    position: fixed !important;
    bottom: 0;
    left: 0;
    width: 100%;
}

.close-menu-container {
    position: fixed !important;
    bottom: 0px;
    width: 100%;
    left: auto;
    right: 0;
}

.close-menu-container.left {
    left: 0;
    right: auto;
}

@media (min-width:767px) {
    .close-menu-container {
        max-width: 600px;
    }

    .close-menu-container.left {
        max-width: 400px;
    }
}